@media screen and (max-width: 768px) {
  .contact-section {
    flex-direction: column;
  }
  .contact-map iframe {
      min-height: 250px;
      height: 250px;
      width: auto;
      border: 0;
  }
  .contactMessage {
      height: 100% !important;
      width: 100% !important;
  }
  .mastaba-banner {
    background-size: cover !important;
    position: relative;
    padding: 80px 20px;
    overflow: hidden;
  }
  .banner-content {
    flex-direction: column;
    text-align: center;
  }
  .banner-text h2 {
    font-size: 28px;
  }
  .banner-text {
    order: 2;
    z-index: 2;
    position: relative;
    padding: 0 20px;
  }
  .banner-product {
    order: 1;
    z-index: 1;
    margin-bottom: -40px; /* if needed visually */
  }
  .banner-product img {
    position: relative;
    top: 0;
    margin-bottom: 0;
    max-width: 80%;
  }
  .units-container table {
    font-size: 14px;
  }
  .units-container td,
    .units-container th {
    padding: 8px;
  }
  .left-column,
    .right-column {
      flex: 0 0 100%;
  }
  .footer-column {
	   text-align: center;
  }
}